* {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
HTML {
	FONT-FAMILY: sans-serif; -MS-TEXT-SIZE-ADJUST: 100%; -webkit-text-size-adjust: 100%
}
.table {
	BORDER-TOP: #ccc 1px solid;
	BORDER-RIGHT: #ccc 1px solid;
	WIDTH: 1200px;
	BACKGROUND: #f0f0f0;
	BORDER-COLLAPSE: collapse;
	BORDER-BOTTOM: #ccc 1px solid;
	BORDER-SPACING: 1px;
	BORDER-LEFT: #ccc 1px solid;
	padding: 5px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
.tablepop {
	BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; WIDTH: 90%; BACKGROUND: #f0f0f0; BORDER-COLLAPSE: collapse; BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; BORDER-SPACING: 2px; BORDER-LEFT: #ccc 1px solid; MARGIN: 15px auto; PADDING-RIGHT: 5px
}
.table TR TD {
	FONT-SIZE: 12px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; PADDING-LEFT: 4px; BORDER-LEFT: #ccc 1px solid; PADDING-RIGHT: 4px
}
.sem-borda TR TD {
	BORDER-TOP: 0px; BORDER-RIGHT: 0px; BORDER-BOTTOM: 0px; BORDER-LEFT: 0px
}
.table LABEL {
	FONT-SIZE: 14px; FONT-FAMILY: arial; FONT-WEIGHT: bold; COLOR: #212529; PADDING-BOTTOM: 2px; DISPLAY: block
}
.label_linha {
	DISPLAY: inline-block
}
.label-inline {
	DISPLAY: inline !important
}
.table INPUT {
	FONT-SIZE: 14px; HEIGHT: 25px; COLOR: #495057; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 3px; LINE-HEIGHT: 20px; PADDING-RIGHT: 3px
}
.bg-branco {
	BACKGROUND-COLOR: #fff
}
.cor-branco {
	COLOR: #fff !important
}
.cor-preto {
	COLOR: #000 !important
}
.cor-red {
	COLOR: #ff0000 !important
}
.cor-blue {
	COLOR: #000080 !important
}
.cor-cinza {
	COLOR: #333 !important
}
.bg-red {
	BACKGROUND: #dc3545
}
.bg-cinza {
	BACKGROUND: #333
}
.bg-preto-666 {
	BACKGROUND: #666
}
.bg-cinza-claro {
	BACKGROUND: #f0f0f0
}
.bg-eee {
	BACKGROUND-COLOR: #eee
}
.bg-ccc {
	BACKGROUND-COLOR: #cccccc
}
.bg-f0f0f0 {
	BACKGROUND: #f0f0f0
}
.bg-verde {
	BACKGROUND: #34c1a5
}
.table TD {
	PADDING-BOTTOM: 5px; PADDING-TOP: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; border-radius: 2px
}
.radio-group {
	WIDTH: 50px; FLOAT: left
}
.radio-group INPUT {
	FLOAT: left
}
.table .radios {
	FONT-SIZE: 12px; MARGIN-TOP: 15px; FONT-WEIGHT: bold
}
.titulo {
	FONT-SIZE: 16px; BACKGROUND: #dc3545; TEXT-TRANSFORM: uppercase; FONT-WEIGHT: bold; COLOR: #fff
}
SELECT {
	MIN-WIDTH: 200px; TEXT-TRANSFORM: uppercase; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px
}
.tr-titulo TD {
	FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; FONT-WEIGHT: bold; COLOR: #333; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BACKGROUND-COLOR: #cccccc
}
.tr-titulo TH {
	FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; FONT-WEIGHT: bold; COLOR: #333; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BACKGROUND-COLOR: #cccccc
}
.tr-titulo-erro TD {
	FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; FONT-WEIGHT: bold; COLOR: #333; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BACKGROUND-COLOR: #ef4d4d
}
.tr-titulo-erro TH {
	FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; FONT-WEIGHT: bold; COLOR: #333; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BACKGROUND-COLOR: #ef4d4d
}
.tr-titulo-f0f0f0 TD {
	BACKGROUND: #f0f0f0; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px
}
.tr-titulo-min TD {
	PADDING-BOTTOM: 3px !important; PADDING-TOP: 3px !important; PADDING-LEFT: 1px !important; PADDING-RIGHT: 1px !important
}
.tr-titulo-min TH {
	PADDING-BOTTOM: 3px !important; PADDING-TOP: 3px !important; PADDING-LEFT: 1px !important; PADDING-RIGHT: 1px !important
}
.pd0-td TD {
	PADDING-BOTTOM: 0px !important; PADDING-TOP: 0px !important; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important
}
.pdl1-td TD {
	PADDING-BOTTOM: 0px !important; PADDING-TOP: 0px !important; PADDING-LEFT: 1px !important; PADDING-RIGHT: 0px !important
}
.tr-subtitulo TD {
	FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; FONT-WEIGHT: bold; COLOR: #333; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BACKGROUND-COLOR: #eee
}
.upper {
	TEXT-TRANSFORM: uppercase
}
.input-min INPUT {
	FONT-SIZE: 12px; HEIGHT: 20px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 1px; LINE-HEIGHT: 15px; PADDING-RIGHT: 1px
}
.tr-dados TD {
	FONT-SIZE: 12px; BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px
}
.font-12 {
	FONT-SIZE: 12px !important
}
.font-13 {
	FONT-SIZE: 13px !important
}
.font-10 {
	FONT-SIZE: 10px !important
}
.font-9 {
	FONT-SIZE: 9px !important
}
.font-8 {
	FONT-SIZE: 8px !important
}
.font-11 {
	FONT-SIZE: 11px !important
}
.font-14 {
	FONT-SIZE: 14px !important
}
.font-16 {
	FONT-SIZE: 16px !important
}
.font-18 {
	FONT-SIZE: 18px !important
}
.zebra-impar {
	BACKGROUND-COLOR: #ffffff
}
.zebra-par {
	BACKGROUND-COLOR: #f0f0f0
}
#btnImprimirRelatorio {
	FONT-SIZE: 13px !important; CURSOR: pointer !important; BORDER-TOP: 1px; HEIGHT: 25px !important; BORDER-RIGHT: 1px; WIDTH: 100px !important; BORDER-BOTTOM: 1px; COLOR: white !important; BORDER-LEFT: 1px; MARGIN: 15px auto; BACKGROUND-COLOR: #dc3545; border-radius: 5px; transition: all 0.2s
}
.btnDesignerAtual1 {
	FONT-SIZE: 13px !important; CURSOR: pointer !important; BORDER-TOP: 1px; HEIGHT: 25px !important; BORDER-RIGHT: 1px; WIDTH: 100px !important; BORDER-BOTTOM: 1px; COLOR: white !important; BORDER-LEFT: 1px; MARGIN: 15px auto; BACKGROUND-COLOR: #dc3545; border-radius: 5px; transition: all 0.2s
}
#btnImprimirRelatorio:hover {
	BACKGROUND-COLOR: #f22424; -webkit-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.75); -moz-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.75); box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.75)
}
.btnDesignerAtual1:hover {
	BACKGROUND-COLOR: #f22424; -webkit-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.75); -moz-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.75); box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.75)
}
.icons {
	FONT-SIZE: xx-small; HEIGHT: 29px !important; BORDER-TOP-COLOR: #000; WIDTH: 30px !important; BACKGROUND-REPEAT: no-repeat; BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-RIGHT-COLOR: #000; BACKGROUND-COLOR: white
}
.icon-foto {
	FONT-SIZE: xx-small; HEIGHT: 29px !important; BORDER-TOP-COLOR: #000; WIDTH: 30px !important; BACKGROUND-REPEAT: no-repeat; BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-RIGHT-COLOR: #000; BACKGROUND-COLOR: white
}
.icon-add {
	FONT-SIZE: xx-small; HEIGHT: 29px !important; BORDER-TOP-COLOR: #000; WIDTH: 30px !important; BACKGROUND-REPEAT: no-repeat; BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-RIGHT-COLOR: #000; BACKGROUND-COLOR: white
}
.icon-pesquisa {
	FONT-SIZE: xx-small; HEIGHT: 29px !important; BORDER-TOP-COLOR: #000; WIDTH: 30px !important; BACKGROUND-REPEAT: no-repeat; BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-RIGHT-COLOR: #000; BACKGROUND-COLOR: white
}
.icon-foto {
	BACKGROUND-IMAGE: url(images/people.png)
}
.icon-add {
	BACKGROUND-IMAGE: url(images/Novo.png)
}
.icon-pesquisa {
	BACKGROUND-IMAGE: url(images/buscar.png)
}
.text-option {
	
}
.radio-buton {
	FONT-SIZE: 14px; HEIGHT: 30px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 0px; MARGIN-LEFT: 3px; DISPLAY: inline; PADDING-RIGHT: 0px
}
.radio-buton INPUT {
	HEIGHT: 20px
}
.info-tit-cli {
	FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px
}
.bold {
	FONT-WEIGHT: bold
}
.td-rel-filtros {
	BORDER-TOP: #cfcfcf 1px solid; BORDER-RIGHT: #cfcfcf 1px solid; BORDER-BOTTOM: #cfcfcf 1px solid; PADDING-BOTTOM: 3px !important; PADDING-TOP: 3px !important; PADDING-LEFT: 5px !important; BORDER-LEFT: #cfcfcf 1px solid; PADDING-RIGHT: 5px !important
}
.td-rel-topicos {
	BORDER-TOP: #cfcfcf 1px solid; BORDER-RIGHT: #cfcfcf 1px solid; BORDER-BOTTOM: #cfcfcf 1px solid; PADDING-BOTTOM: 3px !important; PADDING-TOP: 3px !important; PADDING-LEFT: 5px !important; BORDER-LEFT: #cfcfcf 1px solid; PADDING-RIGHT: 5px !important
}
.td-rel-topicos {
	BACKGROUND-COLOR: #f0f0f0
}
.td-rel-filtros {
	BACKGROUND-COLOR: #fff
}
.placeholder {
	FONT-SIZE: 11px; COLOR: red; MARGIN-LEFT: 3px
}
.input {
	FONT-SIZE: 12px; HEIGHT: 20px !important; LINE-HEIGHT: 15px !important
}
.link {
	COLOR: #0000ff
}
.link:active {
	TEXT-DECORATION: underline; COLOR: #ff0000
}
.link:visited {
	TEXT-DECORATION: underline; COLOR: #ff0000
}
.msg-alert {
	FONT-SIZE: 14px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px
}
.pd3 {
	PADDING-BOTTOM: 3px !important; PADDING-TOP: 3px !important; PADDING-LEFT: 3px !important; PADDING-RIGHT: 3px !important
}
.pd5 {
	PADDING-BOTTOM: 5px !important; PADDING-TOP: 5px !important; PADDING-LEFT: 5px !important; PADDING-RIGHT: 5px !important
}
.pd2 {
	PADDING-BOTTOM: 2px !important; PADDING-TOP: 2px !important; PADDING-LEFT: 2px !important; PADDING-RIGHT: 2px !important
}
.sucesso {
	BORDER-TOP: 1px solid; HEIGHT: 10px; BORDER-RIGHT: 1px solid; WIDTH: 100%; BACKGROUND-REPEAT: no-repeat; BORDER-BOTTOM: 1px solid; POSITION: absolute; BACKGROUND-POSITION: 10px center; COLOR: #4f8a10; PADDING-BOTTOM: 10px; TEXT-ALIGN: center; PADDING-TOP: 0px; PADDING-LEFT: 5px; LEFT: 0px; BORDER-LEFT: 1px solid; MARGIN: 5px 0px; Z-INDEX: 1000; DISPLAY: block; TOP: 0px; PADDING-RIGHT: 5px; BACKGROUND-COLOR: #dff2bf
}

@media Print    
{
.table {
	BORDER-TOP: medium none; BORDER-RIGHT: medium none; WIDTH: 100% !important; BACKGROUND: #fff; BORDER-COLLAPSE: separate !important; BORDER-BOTTOM: medium none; PADDING-BOTTOM: 0px !important; PADDING-TOP: 0px !important; PADDING-LEFT: 0px !important; BORDER-LEFT: medium none; MARGIN: 0px; PADDING-RIGHT: 0px !important
}
.table TR TD {
	FONT-SIZE: 10px !important; BORDER-TOP: medium none; BORDER-RIGHT: medium none; BORDER-BOTTOM: medium none; COLOR: black !important; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; PADDING-LEFT: 1px; BORDER-LEFT: medium none; PADDING-RIGHT: 1px
}
.titulo TD {
	FONT-SIZE: 10px !important; COLOR: black; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px
}
.titulo FONT {
	FONT-SIZE: 10px !important; COLOR: black; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px
}
.tr-titulo TD {
	FONT-SIZE: 12px !important; BACKGROUND: #f0f0f0; TEXT-TRANSFORM: none; COLOR: #000 !important
}
#btnImprimirRelatorio {
	DISPLAY: none !important
}
.btnDesignerAtual1 {
	DISPLAY: none !important
}
.font-14 {
	FONT-SIZE: 12px !important
}
.font-16 {
	FONT-SIZE: 14px !important
}
SELECT {
	FONT-SIZE: 9px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.not-print {
	DISPLAY: none
}
.zebra-impar {
	BACKGROUND: #fff
}
.zebra-par {
	BACKGROUND: #fff
}

}
#form1 table tr td table tr td table tr td .titulo {
	font-size: 18px;
}
#form1 table tr td table tr td table tr td {
	font-weight: bold;
	font-size: 24px;
	color: #000;
}
#form1 table tr td table tr td {
	color: #000;
	font-weight: bold;
	font-size: 10px;
}
#form1 table tr td table tr td p {
	font-size: 10px;
	color: #F00;
}
#form1 table tr td #1280 tr #Preço_venda table tr td {
	color: #000;
	font-size: 18px;
}
#form1 table tr td {
	font-size: 12px;
}
#form1 table tr td table tr td table tr td {
	font-size: 10px;
}
#form1 table tr td table tr td #12802 tr td table tr td table tr td {
	font-size: 24px;
	color: #000;
	font-family: sans-serif;
}
#form1 .table tbody tr td {
	font-size: 12px;
}
#form1 .table tbody tr td {
	font-size: 14px;
}
#form1 table tr #cáculo_mercadoria p {
	font-size: 18px;
}
